<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Accept a payment</title>
    <meta name="description" content="A demo of a payment on Stripe" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="checkout.css" />
    <script src="https://js.stripe.com/v3/"></script>
    <script src="charge.js" defer></script>
  </head>
  <body>
    <!-- Display a payment form -->
    <form id="charge-form">
      <label for="Amount to Pay"></label>
      <input type="number" id="amount">
      <button id="charge">
        <span id="button-text">Charge Now</span>
      </button>
    </form>
  </body>
</html>